body {
  
  background: #FFF;
 
}
* {
  margin: 0;
  padding: 0;
}


div { 
      margin:0px;
	  }
img {
	border:none; 
	
}
#body_mid{ position:relative;}
.more{ color:#666;}
.more:hover{ color:#000;}
.wel_img{ float:right; margin-top:5px; border:none;}

p{ margin:0px; padding:5px 12px; color:#666; font:11px Arial, Helvetica, sans-serif; float:left; width:500px;}

.smalltxt { border-bottom:1px solid; border-top:1px solid;margin:0px; padding:0x; color:#666; font:14px Arial, Helvetica, sans-serif; float:left; line-height:18px; height:100px; background-color:#f7f7f8; padding-left:20px;
 }
 .smalltxt2 {  border-top:1px solid;margin:0px; padding:0x; color:#666; font:11px  Arial, Helvetica, sans-serif; float:left; line-height:18px; height: auto; background-color:#FFF; width:980px;
 }
 
 .glob{ float:left; padding-left:60px; margin-top:20px; margin-bottom:10px; margin-bottom:20px;}
 


#Conterner {
	
	margin: 0 auto;
	width: 980px; 
	height:auto;
}
#main_body{ width:980px; height:800px;}
.header_bg {
	background: url(../images/topbg.gif) repeat-x;
	width:100%;
	width: 980px;
	height:130px;
}

.header{
	width: 980px;
	height:70px;
	float:left; background-color:#f7f7f7;
}

.logo { alignment-adjust:central;
	float:left;
	margin:5px 0px 0px 10px ;
	padding:0px;
	width:215px;
	height:110px;	
}



.body_container {
	float:left;
	width:980px;
	height:auto;
	margin:0;
}	
.body_home{ padding-left:40px; position:relative;}
.iconz-heading {
    font: bold 17px Arial;
    color:#666;
    margin: 0px;}
.iconz {
    font-size: 14px;
    color: rgb(51, 51, 51);
    padding-top: 0px;
    margin: 0px;
}

.tex{ padding-bottom:10px;}


.Ser_bg{ width:400px; height:120px; position:relative; float:right; margin-top:10px;}
.search{ padding-left:200px; padding-top:50px; position:relative;}
#search_form{ margin-left:185px; font-family: Arial, Helvetica, sans-serif; color:#ff9900; font-size:16px;}

.why li { text-decoration:none; list-style:none;}


#cont {  font-family:Arial; font-size:14px; color:#666; margin-top:5px; float:right; cursor:pointer;}

#cont:hover{  font-family:Arial; font-size:14px; color:#ff9900; margin-top:5px; float:right; cursor:pointer}

 
 .bnr{ width:980px; height:380px; margin-top:10px;}

.clear { clear:both;}

.body_right_side {
	width:980px;
	height:auto;
	margin:0;
	float:left;
}

.about_body {
	width:980px; 
	height:auto;
	margin-bottom:7px; 
	float:left;
}
.partner { 
	float:left
	width:230px;
	height:auto;
	margin:0px 0px 0px 26px;
	padding:8px;
	line-height:20px; 
	font-family:Arial, Helvetica, sans-serif ;
	font-size:12px;
}
.channel {
	float:left;
	width:230px; 
	height:auto;
	margin:0px;
	padding:10px;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif  ;
	font-size:12px;
}
.channe3{
			float:left;
	width:200px;
	height:auto; padding-left:20px;
	margin:0px;
	padding:10px;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif  ;
	font-size:12px;
	}
.channe2 {
	float:left;
	width:180px;
	height:auto;
	margin:0px;
	padding:10px;
	line-height:18px;
	font-family:Arial, Helvetica, sans-serif  ;
	font-size:12px;
}
.cha_login {
	float:left;
	width:100px;
	height:auto;
	margin:0px;
	padding-top:7px;
	font-size:12px;
	text-align:center;
	text-decoration:none;
}
.f_L_ing{ float:left; margin-left:130px;}
.cha_login a { text-decoration:none;  }
.cha_login a:hover{ text-decoration:underline; }
.footer {
	font-size:14px; color: #FFFFFF; 
	line-height:30px; 
	text-decoration: none; background-image: url(../images/ftr_bg.png);background-repeat:no-repeat; width:980px; height:201px;
	float:left;
	width:980px; height:202px;
	margin:0px; font-family:Arial, Helvetica, sans-serif;
	padding-left:0px;
	text-align:left;
	}
.tbl_1{ margin-left:100px; margin-top:20px; float:left;}
.tbl_2{ margin-right:20px; margin-top:50px; float:right;  font-family:Arial; font-size:11px; line-height:15px; }




/* ==================== Banner start here ========================================= */
.bannerbg {
		height:380px;
		overflow:hidden;
		width:980px;
		margin:18px 0px 14px 0px;
}
#banner{
	margin:0 auto;
	position: relative;
	padding:0px 0px 0px 0px;
	width: 980px;
	height:380px;
		
}

#container_banner {position:relative; padding:0px; height:380px; float:left; }
.sliderbutton {float:left; width:25px; height:380px; cursor:pointer}
#slideright:hover {background-position:-50px 90px}
#slider {float:left; position:relative; overflow:auto; width:980px; height:380px}
#slider ul {position:absolute; list-style:none; top:0; left:0}
#slider li {float:left; width:980px; height:380px}
.pagination {position:absolute; bottom:0px; right:35px; list-style:none; height:25px}
.pagination li {float:left; cursor:pointer; height:10px; width:10px; background:#ccc; margin:0 4px 0 0; }
.pagination li:hover, li.current {background:#F90}


 
 
 
 
 
 
/* ==================== Banner end here ========================================= */
.desgin_by{ color:#F90;}
.b_cols {
    float: left; 
    text-align: left;
	color:#rgb(204, 204, 204);
	
   
}
.tbl_1 a{ color:#CCC;}
a{ color:#CCC;}

a{ text-decoration:none}
 a:focus, a:active, a:hover { text-decoration:underline;
    color:#F90;
}
a {
    cursor: pointer;
  }
 .mail_c{ color:#666;}
/*--------------------contact us-------------------------------------*/

.body_rightpart {
    width: 980px; 
    height: auto
    margin: 0px 0px 2px;
    float: left;
}
.con_cont_us a{ color:#666;}
.con_cont_us p{ font-size:13px; font-family:Arial, Helvetica, sans-serif }

#cont_us{ padding-top:100px; position:inherit;}
.contact-h1  {
    float: left;
    font-family:Arial;
    font-size: 16px;
    font-weight: normal;
    color: #666;
    height: 25px;
    width: 100%; 
    margin-bottom: 5px;
    padding-top:0px;
    display: block;
    border-bottom: 1px solid #CCC;
}

.bns_part2_map {border-radius:5px; border-left:1px solid #CCC;border-right:1px solid #CCC;border-top:1px solid #CCC;  width:330px; height:300px; float:right;
   
}

---------------------------


